.qr-card {
  display: flex;
  height: fit-content;
  flex-direction: column;
  width: 250px;
  padding: 1rem;
  border-radius: 1rem;
  gap: 1rem;
  background-color: white;
  box-shadow: 1px 1px 6px 1px #c3c3c3;

  .qr-image {
    display: flex;
    border-radius: 1rem;
  }
  .primary-text {
    font-size: 1.25rem;
    font-weight: 700;
    text-align: center;
  }
  .secondary-text {
    text-align: center;
    font-size: 0.875rem;
    color: gray;
    padding-bottom: 1rem;
  }
}
p {
  margin: 0;
}
